/*申明编码*/
@charset "utf-8";


/*准备字体*/
@font-face { 
    font-family: "icofont";
    src: url("../fonts/ico-v1.4/icomoon.eot"),
         url("../fonts/ico-v1.4/icomoon.svg"),
         url("../fonts/ico-v1.4/icomoon.ttf"),
         url("../fonts/ico-v1.4/icomoon.woff");
}
@font-face { 
    font-family: "vdr";
    src: url("../fonts/vdr.eot"),
         url("../fonts/vdr.ttf");
}


/*初始化页面*/
html{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}
html.load{
    display: none;
}
html.done{
    display: block;
    transition: All 0.2s ease-in-out;
    -webkit-transition: All 0.2s ease-in-out;
}
body{
    width: 100%;
    height: auto;
    min-height: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    font-size: 0.16px;
    font-family: "icofont","vdr";
}
a{text-decoration: none;}
ul{margin: 0;padding: 0;}
li{list-style: none;}
i,em{font-style: normal;}
img{border: none;}
input:focus{outline: none;}
select:focus{outline: none;}
textarea:focus{outline: none;}


/*IOS输入框样式处理*/
input{
    -webkit-appearance: none;
}
textarea{
    -webkit-appearance: none;
}




/*HEADER顶栏*/
#header{
    display: block;
    position: absolute;
    z-index: 768;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.head_cen{
    display: block;
    width: 100%;
    height: 60px;
    margin: 0 auto;
    max-width: 1400px;
}
.head_cen_top{
    display: block;
    padding: 10px 10px;
    position: relative;
    z-index: 772;
    border-bottom: #ddd solid 1px;
    background-color: #fff;
}
.head_cen_top_logo {
    width: 200px;
    height: 40px;
    display: block;
    margin: 0 auto 0 0;
}
.head_cen_top_logo  img{
    width: 100%;
    height: 100%;
    display: block;
}
.head_mb_btn{
    display: none;
    position: absolute;
    top: 8px;
    right: 10px;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
}
.head_mb_btn.df{
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
}
.head_mb_btn.hov{
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}
.head_mb_btn > i{
    display: block;
    width: 45px;
    height: 45px;
    text-align: center;
}
.head_mb_btn > i:after{
    font-size: 35px;
    line-height: 45px;
    color: #3974a5;
}
.head_mb_btn.df > i:after{
    content: "";
}
.head_mb_btn.hov > i:after{
    content: "";
}
@media screen and (max-width: 960px){
    .head_mb_btn{
        display: block;
    }
}
.head_cen_bottom{
    display: block;
    position: relative;
    z-index: 770;
    background-color: #fff;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
}
@media screen and (max-width: 960px){
    .head_cen_bottom{
        padding: 0 0 10px 0;
    }
    .head_cen_bottom.df{
        opacity: 0;
        top: -500px;
    }
    .head_cen_bottom.hov{
        opacity: 1;
        top: 0;
    }
}
.head_cen_bottom_nav{
    display: block;
    font-size: 0;
    position: relative;
}
.head_cen_bottom_nav > *{
    font-size: 16px;
}
.head_cen_bottom_nav > li{
    display: inline-block;
    vertical-align: baseline;
}
.head_cen_bottom_nav > li > a{
    display: block;
    padding: 10px 20px 8px 20px;
}
.head_cen_bottom_nav > li > a span{
    font-size: 14px;
    color: #474747;
    position: relative;
}
.head_cen_bottom_nav > li > a span:after{
    vertical-align: middle;
    display: inline-block;
    position: relative;
    width: 22px;
    height: 22px;
    margin: 0 0px 4px 10px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    line-height: 22px;
}
.head_cen_bottom_nav > li.df > a span:after{
    content: "";
}
.head_cen_bottom_nav > li.hov > a span:after{
    content: "";
}
.head_cen_bottom_nav > li > a:hover span{
    color: #3974a5;
}
/*二级菜单*/
.head_cen_bottom_nav_sub{
    font-size: 0;
    top: 40px;
    left: 0;
    overflow: hidden;
    position: absolute;
    width: 100%;
    box-sizing: border-box;
    border: 1px #ddd solid;
    background-color: #fff;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
}
.head_cen_bottom_nav > li.df .head_cen_bottom_nav_sub{
    height: 0;
    opacity: 0;
}
.head_cen_bottom_nav > li.hov .head_cen_bottom_nav_sub{
    height: 240px;
    opacity: 1;
}
.head_cen_bottom_nav_sub > *{
    font-size: 16px;
}
.hcbns_left,
.hcbns_cen,
.hcbns_right{
    height: 100%;
    vertical-align: top;
    display: inline-block;
    box-sizing: border-box;
}
.hcbns_left{
    width: 25%;
    padding: 10px 10px 10px 40px;
    border-right: 1px #ddd solid;
}
.hcbns_left > h3{
    display: block;
    font-size: 16px;
    font-weight: 500;
    margin: 8px auto 5px auto;
}
.hcbns_left > a{
    display: block;
    font-size: 13px;
    margin: 0 auto 2px auto;
    color: #474747;
    padding: 3px 0;
}
.hcbns_left > a:hover{
    color: #3974a5;
}
.hcbns_cen{
    width: 25%;
    border-right: 1px #ddd solid;
}
.hcbns_cen{
    width: 25%;
    padding: 10px 10px 10px 40px;
    border-right: 1px #ddd solid;
}
.hcbns_cen > h3{
    display: block;
    font-size: 16px;
    font-weight: 500;
    margin: 8px auto 5px auto;
}
.hcbns_cen > a{
    display: block;
    font-size: 13px;
    margin: 0 auto 1px auto;
    color: #474747;
    padding: 2px 0;
}
.hcbns_cen > a:hover{
    color: #3974a5;
}
.hcbns_right{
    width: 50%;
    background-color: #fff;
}
.hcbns_right_pic{
    width: 100%;
    height: 100%;
    display: block;
    padding: 10px 20px;
    position: relative;
    box-sizing: border-box;
}
.hcbns_right_pic > img{
    width: auto;
    height: auto;
    display: block;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
@media screen and (max-width: 1200px){
    .head_cen_bottom_nav > li > a{
        padding: 8px 10px 5px 10px;
    }
    .head_cen_bottom_nav > li > a span{
        font-size: 12px;
        display: block;
    }
}
@media screen and (max-width: 960px){
    .head_cen_bottom_nav > li{
        display: block;
    }
    .head_cen_bottom_nav > li > a{
        padding: 8px 10px 8px 20px;
    }
    .head_cen_bottom_nav_sub{
        top: 0;
        left: 0;
        height: 360px;
        position: relative;
    }
    .hcbns_left{
        width: 50%;
        height: 50%;
        padding: 5px 5px;
        overflow: auto;
    }
    .hcbns_cen{
        width: 50%;
        height: 50%;
        padding: 5px 5px;
        border: none;
        overflow: auto;
    }
    .hcbns_left > h3,
    .hcbns_cen > h3{
        font-size: 12px;
        font-weight: bold;
        margin: 0 auto 4px auto;
    }
    .hcbns_left > a,
    .hcbns_cen > a{
        font-size: 12px;
        margin: 0 auto;
        padding: 1px 0;
    }
    .hcbns_right{
        width: 100%;
        height: 50%;
        border-top: 1px #ddd solid;
    }
}




/*页脚部分*/
#footer{
    width: 100%;
    height: auto;
    display: block;
    position: absolute;
    z-index: 512;
    bottom: 0;
    left: 0;
    padding: 0 0 20px 0;
}
.foot_copy{
    display: block;
    width: 98%;
    height: auto;
    max-width: 1400px;
    margin: 0 auto;
    box-sizing: border-box;
    border: #ddd solid;
    border-width: 1px 0;
    background-color: #fff;
}
.foot_copy > p{
    display: block;
    text-align: center;
    font-size: 14px;
    color: #474747;
}
.foot_copy > p a{
    color: #474747;
    margin: 0 5px;
}
@media screen and (max-width: 720px){
    .foot_copy > p{
        font-size: 12px;
    }
}


/*滚动回顶*/
 
 .rTop{
width:60px; 
height:28px;
text-align:center; 
font-size:small;
color:#3974a5;
line-height:25px; 
border:2px solid #3974a5;
position:fixed; 
z-index:280;
right:10px; 
bottom:100px;
border-bottom-color:#3974a5; 
border-right-color:#3974a5; 
margin:5px;
cursor:pointer; 
display:none
}
 

